caauvpi_m060_caageyn_m030=CAAUVPI_M060_CAAGEYN_M030
caauvpi_m060_caagzax_m030=CAAUVPI_M060_CAAGZAX_M030
caauvpi_m060_cabdbtw_m010=CAAUVPI_M060_CABDBTW_M010
caauvpi_m060_cabdbtw_m060=CAAUVPI_M060_CABDBTW_M060
caauvpi_m060_cabdbtw_m061=CAAUVPI_M060_CABDBTW_M061
caauvpi_m062_caageyn_m030=CAAUVPI_M062_CAAGEYN_M030
caauvpi_m062_caagzax_m030=CAAUVPI_M062_CAAGZAX_M030
caauvpi_m062_cabdbtw_m010=CAAUVPI_M062_CABDBTW_M010
caauvpi_m062_cabdbtw_m060=CAAUVPI_M062_CABDBTW_M060
caauvpi_m062_cabdbtw_m061=CAAUVPI_M062_CABDBTW_M061